Subject: Request for linux-next inclusion of the voyager tree

From: James Bottomley <[email-masked]>
Date: Mon, 08 Jun 2009 11:10:23 -0500

Could you add this (as a postmerge tree) somewhere after the x86 trees,
please (it depends on the auto-x86-next branch).

I'll be sending the pull request for it to Linus somewhere in the next
merge window (probably towards the end) and if he takes it, linux-next
inclusion for a small number of patches it contains will probably be a
recurring feature.

The tree is at:

git://git.kernel.org/pub/scm/linux/kernel/git/jejb/voyager-2.6.git#master

Thanks,

James